﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TMC.CVLEmailing.Activities.Properties {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TMC.CVLEmailing.Activities.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Access database..
        /// </summary>
        public static string AccessDatabase_Description {
            get {
                return ResourceManager.GetString("AccessDatabase_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Access Database.
        /// </summary>
        public static string AccessDatabase_DisplayName {
            get {
                return ResourceManager.GetString("AccessDatabase_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Valid SQLite command..
        /// </summary>
        public static string AccessDatabase_SQLiteCommand_Description {
            get {
                return ResourceManager.GetString("AccessDatabase_SQLiteCommand_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQLiteCommand.
        /// </summary>
        public static string AccessDatabase_SQLiteCommand_DisplayName {
            get {
                return ResourceManager.GetString("AccessDatabase_SQLiteCommand_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Authentication.
        /// </summary>
        public static string Authentication_Category {
            get {
                return ResourceManager.GetString("Authentication_Category", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Common.
        /// </summary>
        public static string Common_Category {
            get {
                return ResourceManager.GetString("Common_Category", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to If set, continue executing the remaining activities even if the current activity has failed..
        /// </summary>
        public static string ContinueOnError_Description {
            get {
                return ResourceManager.GetString("ContinueOnError_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ContinueOnError.
        /// </summary>
        public static string ContinueOnError_DisplayName {
            get {
                return ResourceManager.GetString("ContinueOnError_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create CVL Emailing Database..
        /// </summary>
        public static string CreateCVLEmailingDatabase_Description {
            get {
                return ResourceManager.GetString("CreateCVLEmailingDatabase_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create CVL Emailing Database.
        /// </summary>
        public static string CreateCVLEmailingDatabase_DisplayName {
            get {
                return ResourceManager.GetString("CreateCVLEmailingDatabase_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Data returned..
        /// </summary>
        public static string Data_Description {
            get {
                return ResourceManager.GetString("Data_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Data.
        /// </summary>
        public static string Data_DisplayName {
            get {
                return ResourceManager.GetString("Data_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database file..
        /// </summary>
        public static string DBFile_Description {
            get {
                return ResourceManager.GetString("DBFile_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DBFile.
        /// </summary>
        public static string DBFile_DisplayName {
            get {
                return ResourceManager.GetString("DBFile_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do.
        /// </summary>
        public static string Do {
            get {
                return ResourceManager.GetString("Do", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments gathered..
        /// </summary>
        public static string GetAttachments_Attachments_Description {
            get {
                return ResourceManager.GetString("GetAttachments_Attachments_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string GetAttachments_Attachments_DisplayName {
            get {
                return ResourceManager.GetString("GetAttachments_Attachments_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get attachments..
        /// </summary>
        public static string GetAttachments_Description {
            get {
                return ResourceManager.GetString("GetAttachments_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get Attachments.
        /// </summary>
        public static string GetAttachments_DisplayName {
            get {
                return ResourceManager.GetString("GetAttachments_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select procedure group..
        /// </summary>
        public static string GetAttachments_ProcedureGroup_Description {
            get {
                return ResourceManager.GetString("GetAttachments_ProcedureGroup_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ProcedureGroup.
        /// </summary>
        public static string GetAttachments_ProcedureGroup_DisplayName {
            get {
                return ResourceManager.GetString("GetAttachments_ProcedureGroup_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dictionary(Of String, DataTable) that contains email status data.
        ///    Key(String) - Report Type (Pending, Failed, Not Sent, Sent).
        ///    Value(DataTable) - Data of corresponding report..
        /// </summary>
        public static string GetEmailStatusData_Data_Description {
            get {
                return ResourceManager.GetString("GetEmailStatusData_Data_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get Email Status data..
        /// </summary>
        public static string GetEmailStatusData_Description {
            get {
                return ResourceManager.GetString("GetEmailStatusData_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get Email Status Data.
        /// </summary>
        public static string GetEmailStatusData_DisplayName {
            get {
                return ResourceManager.GetString("GetEmailStatusData_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dictionary(Of String, DataTable) that contains datatables.
        ///* Key(String) - Given name of DataTable.
        ///* Value(DataTable) - Corresponding DataTable..
        /// </summary>
        public static string GetPatientDetails_DataTablesDictionary_Description {
            get {
                return ResourceManager.GetString("GetPatientDetails_DataTablesDictionary_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DataTablesDictionary.
        /// </summary>
        public static string GetPatientDetails_DataTablesDictionary_DisplayName {
            get {
                return ResourceManager.GetString("GetPatientDetails_DataTablesDictionary_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get patient details..
        /// </summary>
        public static string GetPatientDetails_Description {
            get {
                return ResourceManager.GetString("GetPatientDetails_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get Patient Details.
        /// </summary>
        public static string GetPatientDetails_DisplayName {
            get {
                return ResourceManager.GetString("GetPatientDetails_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select logging option..
        /// </summary>
        public static string GetPatientDetails_LoggingOption_Description {
            get {
                return ResourceManager.GetString("GetPatientDetails_LoggingOption_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LoggingOption.
        /// </summary>
        public static string GetPatientDetails_LoggingOption_DisplayName {
            get {
                return ResourceManager.GetString("GetPatientDetails_LoggingOption_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Text extracted from the SOA file..
        /// </summary>
        public static string GetPatientDetails_SOAStr_Description {
            get {
                return ResourceManager.GetString("GetPatientDetails_SOAStr_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SOAStr.
        /// </summary>
        public static string GetPatientDetails_SOAStr_DisplayName {
            get {
                return ResourceManager.GetString("GetPatientDetails_SOAStr_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Process config..
        /// </summary>
        public static string GetResults_Config_Description {
            get {
                return ResourceManager.GetString("GetResults_Config_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Config.
        /// </summary>
        public static string GetResults_Config_DisplayName {
            get {
                return ResourceManager.GetString("GetResults_Config_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get available results in results directories..
        /// </summary>
        public static string GetResults_Description {
            get {
                return ResourceManager.GetString("GetResults_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Get Results.
        /// </summary>
        public static string GetResults_DisplayName {
            get {
                return ResourceManager.GetString("GetResults_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input.
        /// </summary>
        public static string Input_Category {
            get {
                return ResourceManager.GetString("Input_Category", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Options.
        /// </summary>
        public static string Options_Category {
            get {
                return ResourceManager.GetString("Options_Category", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Output.
        /// </summary>
        public static string Output_Category {
            get {
                return ResourceManager.GetString("Output_Category", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patient Details (Custom class)..
        /// </summary>
        public static string PatientDetails_Description {
            get {
                return ResourceManager.GetString("PatientDetails_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PatientDetails.
        /// </summary>
        public static string PatientDetails_DisplayName {
            get {
                return ResourceManager.GetString("PatientDetails_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Procedure (Custom class)..
        /// </summary>
        public static string Procedure_Description {
            get {
                return ResourceManager.GetString("Procedure_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Procedure.
        /// </summary>
        public static string Procedure_DisplayName {
            get {
                return ResourceManager.GetString("Procedure_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add entry to reports database..
        /// </summary>
        public static string Report_Description {
            get {
                return ResourceManager.GetString("Report_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Report.
        /// </summary>
        public static string Report_DisplayName {
            get {
                return ResourceManager.GetString("Report_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select report type..
        /// </summary>
        public static string Report_ReportType_Description {
            get {
                return ResourceManager.GetString("Report_ReportType_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ReportType.
        /// </summary>
        public static string Report_ReportType_DisplayName {
            get {
                return ResourceManager.GetString("Report_ReportType_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Results (Custom class)..
        /// </summary>
        public static string Results_Description {
            get {
                return ResourceManager.GetString("Results_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Results.
        /// </summary>
        public static string Results_DisplayName {
            get {
                return ResourceManager.GetString("Results_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Specifies the amount of time (in milliseconds) to wait for the activity to run before an error is thrown. The default value is 60000 (1 minute)..
        /// </summary>
        public static string Timeout_Description {
            get {
                return ResourceManager.GetString("Timeout_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Timeout (milliseconds).
        /// </summary>
        public static string Timeout_DisplayName {
            get {
                return ResourceManager.GetString("Timeout_DisplayName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The activity timed out and was canceled..
        /// </summary>
        public static string Timeout_Error {
            get {
                return ResourceManager.GetString("Timeout_Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide a value either for {0} or {1}, but not both..
        /// </summary>
        public static string ValidationExclusiveProperties_Error {
            get {
                return ResourceManager.GetString("ValidationExclusiveProperties_Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide values for both {0} and {1}..
        /// </summary>
        public static string ValidationOverloadGroup_Error {
            get {
                return ResourceManager.GetString("ValidationOverloadGroup_Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cannot be used outside of a {0}..
        /// </summary>
        public static string ValidationScope_Error {
            get {
                return ResourceManager.GetString("ValidationScope_Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide a value for {0}..
        /// </summary>
        public static string ValidationValue_Error {
            get {
                return ResourceManager.GetString("ValidationValue_Error", resourceCulture);
            }
        }
    }
}
